IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 't_im_balanceinv_appmenu')
 CREATE TABLE t_im_balanceinv_appmenu (
FID BIGINT DEFAULT 0 NOT NULL,
fnumber NVARCHAR(50) DEFAULT ' ' NOT NULL,
fappid NVARCHAR(50) DEFAULT ' ' NOT NULL,
fmodifierid BIGINT DEFAULT 0 NOT NULL,
fmodifydate DATETIME,
fsyspreset CHAR(1) DEFAULT '0' NOT NULL);